# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = at-spi2-core
pkgbase = at-spi2-core
pkgver = 2.44.1-1
pkgdesc = Protocol definitions and daemon for D-Bus at-spi
url = https://gitlab.gnome.org/GNOME/at-spi2-core
builddate = 1650583964
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2364878
arch = aarch64
license = GPL2
depend = dbus
depend = glib2
depend = libxtst
depend = systemd
optdepend = dbus-broker: Alternative bus implementation
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = dbus-broker
